## sql_updatestat

### Verwendung

Sie aktualisieren die Statistiken des SQL-Optimierers.

Sie können alle Statistiken aktualisieren oder die Menge der zu aktualisierenden Statistiken über eine Tabellen- oder Spaltenspezifikation einschränken.

Siehe auch:

Konzepte des Datenbanksystems, SQL-Optimierer

### Voraussetzungen

● Sie haben die Serverberechtigung AccessSQL.

● Sie haben eine Datenbanksitzung eröffnet (Siehe: db_connect).

### Syntax

sql_updatestat [<table_or_column_spec>]

<table_or_column_spec> | Tabellen- oder Spaltenspezifikation, für mögliche Argumente und Schlüsselwörter siehe: SQL-Referenzhandbuch, UPDATE STATISTICS-Anweisung (update_statistics_statement)

### Antwort

OK

Im Fehlerfall siehe Antwortformat.